// ===================================================
// USB OSR FX Learn Kit Demo Project for nrComm Lib
// Copyright(C) Roman Novgorodov, DeepSoftware
// http://www.DeepSoftware.com
//----------------------------------------------------

program usbosrkitdemo_winusb;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
